[<text>
<title>financial corp &lt;fin&gt; not holding buyout talks</title>
<dateline>    irvine, calif., march 24 - </dateline>financial corp of america said
it is not holding discussions with anyone regarding a buyout of
the company.
    but a spokeswoman pointed out that financial corp has said
publicly for nearly two years that in the company's view a
merger would be one method of increasing the company's capital.
    "if an opportunity arises for us to strengthen our capital
position quickly we would be very open to it," the spokeswoman
said.
    financial corp would need over one billion dlrs to bring
its regulatory net worth up to federal savings and loan
insurance corp requirements, the spokeswoman said.
    in addition, she said that the federal home loan bank
board, in a letter dated january 26, 1987, stated that through
march 31, 1988 it will continue to support the company's
efforts to restructure its balance sheet, maintain profitable
operations and augment net worth.
 reuter
</text>]